<?xml version="1.0"?>
<gconf>
<entry name="xsize" mtime="1081486098" schema="/schemas/apps/gnomine/geometry/xsize"/>
<entry name="ysize" mtime="1081486098" schema="/schemas/apps/gnomine/geometry/ysize"/>
<entry name="nmines" mtime="1081486098" schema="/schemas/apps/gnomine/geometry/nmines"/>
<entry name="minesize" mtime="1081486098" schema="/schemas/apps/gnomine/geometry/minesize"/>
<entry name="mode" mtime="1081486098" schema="/schemas/apps/gnomine/geometry/mode"/>
</gconf>
